-- ABS-39735
----------- TRANSACTIONTYPE -----------
INSERT INTO TRANSACTIONTYPE (TRANSACTIONTYPE_ID,FACTORYDESCRIPTION, SYSTEMUSER_ID, TIMESTAMP )
VALUES (634, 'Clean Room Batch Reject', GETMINSYSTEMUSER(), SYSDATE);

COMMIT;

----------- TRANSACTIONTYPE_DESC ----------- 
INSERT INTO TRANSACTIONTYPE_DESC
  (TRANSACTIONTYPE_ID, LANGUAGE_ID, DESCRIPTION, SYSTEMUSER_ID, TIMESTAMP)
  SELECT TRANSACTIONTYPE_ID,
         GETMINLANGUAGE(),
         FACTORYDESCRIPTION,
         SYSTEMUSER_ID,
         TIMESTAMP
    FROM TRANSACTIONTYPE
   WHERE TRANSACTIONTYPE.TRANSACTIONTYPE_ID = 634;

COMMIT;
